/*
bleu:	#003058
gris:	#6F7173
vert:	#99C455
*/

@font-face {
  font-family: MyCalibri;
  src: url("../font/Calibri.ttf");
}
@font-face {
  font-family: MyCalibri;
  src: url("../font/Calibri Bold.ttf");
  font-weight:bold;
}
@font-face {
  font-family: MyCalibri;
  src: url("../font/Calibri Italic.ttf");
  font-style: italic;
}
@font-face {
  font-family: MyCalibri;
  src: url("../font/Calibri Bold Italic.ttf");
  font-weight:bold;
  font-style: italic;
}


/* temp */
body {
/*
width: 1246px;
background-image: url("MOT DE PASSE OUBLIE.png");
background-repeat: no-repeat;	
*/
}
#bloc_corps {
/*
	opacity:0.5;
*/
}
/* temp */

body{
	font-family: MyCalibri,Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
}
a img {
}
form {
}
h1, h2, h3, h4 {
	margin:0;
}
ul, li {
	margin:0;
	padding:0;
}
#customerform {
}
#skin{
}
#bloc_container {
	width: 100%;
	min-width: 1246px;
}
#bloc_entete {
background-image: url("../img/bandeau.png");
background-repeat: no-repeat;
background-size: 100% 100%;
padding: 36px 7.5% 0;
width: auto;
}
#bloc_bandeau {
width: 1054px;
height: auto;
background-image: url("../img/barre_titre_c.png");
background-repeat: repeat-x;
background-size: auto 100%;
margin: 0 auto;
}
#bloc_bandeau .titre-page {
	background-image: url("../img/barre_titre_g.png");
	background-repeat: no-repeat;
	background-size: auto 100%;
	padding-left: 135px;
	cursor:pointer;
}
#bloc_bandeau .titre-page h1 {
height: 43px;
line-height: 43px;
/*text-transform: uppercase;*/
font-size: 34pt;
color: #003058;
background-image: url("../img/barre_titre_d.png");
background-repeat: no-repeat;
background-position: right top;
background-size: auto 100%;
font-weight: normal;
}
#bloc_sous_nav_haut {
text-align: right;
padding-top: 10px;
padding-bottom: 14px;
margin: 0 auto;
width: 1054px;
}
#bloc_sous_nav_haut ul {
    display: inline-block;
}
#bloc_sous_nav_haut ul li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 9px;
}
#bloc_sous_nav_haut ul li a {
color: #003058;
display: inline-block;
font-size: 12pt;
text-decoration: none;
height: 25px;
line-height: 25px;
font-weight: bold;
}
#bloc_sous_nav_haut ul li.page-3705 a {
    background-image: url("../img/picto_outils.png");
    background-repeat: no-repeat;
	padding-left: 27px;
	background-size: auto 100%;
}
#bloc_sous_nav_haut ul li.selected a {
	font-weight:bold;
}
#bloc_corps {
    padding-left: 93px;
    padding-right: 93px;
    background-image: url("../img/bg_corps.png");
    background-repeat: repeat-y;
    background-size: 100% auto;
	width: 1053px;
	margin-left:auto;
	margin-right:auto;
}
#bloc_gauche {
    display: none;
}
#bloc_centre {
float: none;
display: inline-block;
padding: 17px 3% 40px 2.7%;
vertical-align: top;
width: 67.7%;
font-size: 13pt;
}
.fil_ariane {
color: #6F7173;
font-size: 12pt;
font-weight: bold;
padding-bottom: 13px;
}
.fil_ariane a {
	color: #6F7173;
	text-decoration: none;
}
.fil_ariane .racine {
display: inline-block;
vertical-align: top;
}
.fil_ariane .fullpath {
display: inline-block;
vertical-align: top;
}
.fil_ariane .fullpath li {
display: inline-block;
vertical-align: top;
background-image: url("../img/nav_espace.png");
background-repeat: no-repeat;
padding-left: 7px;
margin-left: 8px;
background-position: left center;
}
.fil_ariane .fullpath li a {
}
#bloc_droite {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 22.84%;
    padding: 1.5%;
}
#bloc_pied {
    background-color: #003058;
    text-align: center;
    color: white;
	padding-top: 22px;
	padding-bottom: 35px;
	font-size: 10pt;
}
#bloc_pied a {
	color:white;
}
#folder228s1 {
	display: inline-block;
	padding: 0 0 5px 0;
	margin: 0;
	height: auto;
	width: auto;
	vertical-align: top;
}
#folder228s1 li {
	float: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}
#folder228s1 li a {
	font-size: 11pt;
}
#bloc_centre > h1 {
color: #99C455;
text-transform: uppercase;
font-size: 31pt;
/*
padding-bottom: 9px;
*/
}
#bloc_centre > h2 {
color: #003058;
font-size: 25pt;
padding-bottom: 35px;
}

.content_type_news_home {
}
.content_type_news_home .contenu {
width: 30.5%;
margin-right: 4.2%;
display: inline-block;
vertical-align: top;
background-color: #ECECEC;
min-height: 300px;
}

.content_type_news_home .contenu .duotitre {
height: 136px;
overflow-y: hidden;
}

.content_type_news_home .contenu .titre {
color: #003058;
font-weight: bold;
padding: 16px 24px 0;
font-size: 16pt;
}
.content_type_news_home .contenu .soustitre {
color: #003058;
font-weight: bold;
padding: 0 24px 22px;
font-size: 13pt;
}
.content_type_news_home .contenu .photo {
background-size: cover;
background-repeat: no-repeat;
height: 122px;
}
.content_type_news_home .contenu .plus {
text-align: center;
padding-bottom: 18px;
}
.content_type_news_home .contenu .plus a {
color: white;
background-color: #003058;
text-decoration: none;
display: inline-block;
padding: 0px 10px;
font-size: 12pt;
border-radius: 3px;
}
.content_type_news_home .contenu.contenu-1 {
padding-bottom: 50px;
width: 100%;
margin-right: 0;
background-color: transparent;
}
.content_type_news_home .contenu.contenu-1 .titre {
text-transform: uppercase;
font-size: 22pt;
margin-bottom: -8px;
padding: 0;
}
.content_type_news_home .contenu.contenu-1 .soustitre {
font-size: 18pt;
padding: 0 0 14px 0;
}
.content_type_news_home .contenu.contenu-1 .photo {
height: 374px;
}
.content_type_news_home .contenu.contenu-1 .introduction, .content_type_news_home .contenu.contenu-1 .corps {
padding-top: 13px;
font-size: 16pt;
}
.content_type_news_home .contenu.contenu-1 .introduction {
padding-bottom: 21px;
}
.content_type_news_home .contenu.contenu-1 .corps {
}
.content_type_news_home .contenu.contenu-1 .plus {
text-align: right;
padding-bottom: 0;
}
.content_type_news_home .contenu:last-child {
	margin-right:0;
}
.content_type_news_home.alt .contenu.contenu-1 {
padding-bottom: 30px;
}
.content_type_news_home.alt .autres {
color: #99C455;
font-weight: bold;
font-size: 20pt;
text-transform: uppercase;
padding-bottom: 7px;
}
.content_type_news_home.alt .contenu.contenu-mini {
background-color: transparent;
display: block;
width: auto;
margin-right: 0;
padding-bottom: 7px;
min-height: auto;
}
.content_type_news_home.alt .contenu.contenu-mini a {
	color: #003058;
	font-weight: bold;
	text-decoration: none;
	font-size: 16pt;
}
.content_type_news_home.alt .contenu.contenu-mini a span {
	text-transform: uppercase;
}

.cartouche {
margin-bottom: 17px;
text-align: center;
background-repeat: no-repeat;
background-size: 100% 100%;
}
.cartouche.vert {
	background-image: url("../img/cartouche_vert.png");
	padding: 26px 13px 8px;
}
.cartouche.vert, .cartouche.vert a {
	color:white;
}
.cartouche.bleu {
	background-image: url("../img/cartouche_bleu.png");
}
.cartouche.bleu, .cartouche.bleu a {
	color:white;
}
.cartouche.gris {
	background-image: url("../img/cartouche_gris.png");
}
.cartouche.gris, .cartouche.gris a {
	color:#6F7173;
}
.cartouche.bleu_fonce, .cartouche.bleu-fonce {
	background-image: url("../img/cartouche_bleu_fonce.png");
}
.cartouche.bleu_fonce, .cartouche.bleu_fonce a, .cartouche.bleu-fonce, .cartouche.bleu-fonce a {
	color:white;
}
.cartouche a {
	text-decoration:none;
}
.cartouche > a {
	text-decoration:none;
	display: block;
	padding: 26px 13px 8px;
}
.cartouche img {
}
.cartouche h2 {
text-transform: uppercase;
font-size: 21pt;
padding-top: 4px;
padding-bottom: 15px;
}
.cartouche .champ-login {
line-height: 31px;
font-size: 14pt;
padding-bottom: 10px;
}
.cartouche .champ-login input {
border: none;
border-radius: 4px;
height: 29px;
display: inline-block;
vertical-align: top;
width: 127px;
font-size: 12pt;
}
.cartouche .champ-password {
line-height: 31px;
font-size: 14pt;
padding-bottom: 18px;
}
.cartouche .champ-password input {
border: none;
border-radius: 4px;
height: 29px;
display: inline-block;
vertical-align: top;
width: 104px;
font-size: 12pt;
}
.cartouche .champ-submit {
padding-bottom: 8px;
}
.cartouche .champ-submit input {
background-color: white;
color: #99C455;
cursor: pointer;
font-weight: bold;
border: none;
padding: 3px 14px;
border-radius: 4px;
text-transform: uppercase;
font-size: 10pt;
}
.cartouche .extra {
	font-size: 13pt;
}
.cartouche .extra a {
}
.cartouche .alerte-compte {
font-size: 18pt;
padding-bottom: 17px;
}
.content_type_titre_paragraphe_deroulant {
}
.content_type_titre_paragraphe_deroulant .titre {
}
.content_type_titre_paragraphe_deroulant .titre a {
text-decoration: none;
font-weight: bold;
}
.content_type_titre_paragraphe_deroulant .contenu {
padding-bottom: 53px;
}
#bloc_centre form {
color: #003058;
font-size: 17pt;
}
#bloc_centre form input[type="text"], #bloc_centre form input[type="password"] {
border: none;
margin-left: 8px;
height: 32px;
font-size: 12pt;
}
#bloc_centre form input[type="radio"] {
margin: 11px 19px 11px 9px;
padding: 0;
vertical-align: middle;
}
#bloc_centre form input[type="submit"] {
color: white;
cursor:pointer;
background-color: #003058;
text-decoration: none;
display: inline-block;
padding: 1px 11px;
font-size: 12pt;
border-radius: 3px;
border: none;
text-transform: uppercase;
font-family: Calibri, MyCalibri;
font-weight: bold;
}
#bloc_centre form textarea {
background-color: #D7E2F1;
border: none;
margin-left: 8px;
}
#getpassform_email {
width: 474px;
}
#bloc_centre h3 {
	font-size: 17pt;
	color: rgb(0, 48, 88);
}
.icon {
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.icon a {
	display: inline-block;
	width: 100%;
	height: 100%;
	background-size: 30% auto;
	background-repeat: no-repeat;
	background-position: center;
}
.icon a:hover {
	background-image: url("../img/icone_telechargement.png");
}
.disabledIcon {
	opacity: 0.5;
}
.topContainer {
	display: inline-block;
	vertical-align: top;
	font-size: 16pt;
	margin-top: 15px;
	margin-bottom: 40px;
}
.topContainer .topInnerContainer {
	height: 150px;
	padding: 10px 15px;
}
.documentsAccount {
	width: 36%;
}
.documentsAccount .topInnerContainer {
	display: inline-block;
	color: white;
	text-align: center;
}
.documentsAccount .topInnerContainer p {
	margin: 0;
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.documentsAccount .topInnerContainer div {
	display: inline-block;
	width: 100%;
}
.documentsAccount .certificateIcon {
	display: inline-block;
	margin: auto;
	width: 49%;
	height: 75px;
	background-image: url("../img/picto_contrat.png");
}
.documentsAccount .auditReportIcon {
	display: inline-block;
	padding-top: 20px;
	background-image: url("../img/picto_rapport_audit.png");
	width: 49%;
	height: 75px;
}
.messagesAccount {
	width: 55%;
	margin-left: 8%;
}
.documentsAccount .topInnerContainer {
	background-color: rgb(70, 157, 212);
	width: 100%;
}
.messagesAccount .topInnerContainer {
	background-color: rgb(180, 211, 98);
}
.messagesAccount span {
	display: inline-block;
	overflow: hidden;
}
.messageTitle {
	width: 65%;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.messagesAccount ul {
	height: 70%;
	margin-bottom: 10px;
	list-style: none;
}
.messagesAccount li {
	/*height: 25%;*/
}
.unopenedMessage {
	font-weight: bold;
}
.messagesAccount a {
	text-decoration: none;
}
.messagesAccount a img {
	height: 20px;
	width: auto;
	padding-bottom: 3px;
}
#seeAllButton {
	padding: 0;
	margin: 0;
	text-align: right;
}
#seeAllButton a {
	padding: 5px 12px;
	border-radius: 5px;
	background-color: rgb(0, 48, 88);
	color: white;
	font-weight: bold;
}
.middleContainer {
	margin-bottom: 48px;
}
.middleInnerContainer div {
	display: inline-block;
	width: 29.33%;
	margin-left: 1%;
	padding: 10px;
	/*background-color: rgb(245, 245, 245);*/
	background-color: rgb(229, 229, 229);
	opacity: 0.3;
	font-weight: bold;
}
.middleInnerContainer .incomingFollowUp, .middleInnerContainer .activeFollowUp {
	background-color: rgb(229, 229, 229);
	opacity: 1;
}
.middleInnerContainer a {
	text-decoration: none;
}
.middleInnerContainer .activeFollowUp {
	padding-bottom: 20px;
}
.middleInnerContainer .inactiveFollowUp {
	background-color: rgb(0, 48, 88);
	color: rgb(229, 229, 229);
}
.middleInnerContainer .inactiveFollowUp {
	color: rgb(121, 122, 125);
}
.middleInnerContainer .currentIcon {
	width: 60px;
	height: 60px;
	background-color: transparent;
	background-image: url("../img/picto_en_cours.png");
}
.inactiveFollowUp .currentIcon {
	background-image: url("../img/picto_dossier_gris.png");
}
.middleInnerContainer p {
	margin: 0;
}
.middleInnerContainer div:nth-child(1)
{
	margin-left: 0;
}

#form27 {
color: #003058;
padding-left: 4px;
font-size: 17pt;
}
#form27 input[type="text"], #form27 input[type="password"] {
background-color: #D7E2F1;
border: none;
margin-left: 8px;
height: 32px;
font-size: 12pt;
}
#form27 input[type="radio"] {
margin: 11px 19px 11px 9px;
padding: 0;
vertical-align: middle;
}
#form27 input[type="submit"] {
color: white;
cursor:pointer;
background-color: #003058;
text-decoration: none;
display: inline-block;
padding: 1px 11px;
font-size: 12pt;
border-radius: 3px;
border: none;
text-transform: uppercase;
font-family: Calibri;
font-weight: bold;
}
#form27 textarea {
background-color: #D7E2F1;
border: none;
margin-left: 8px;
}
#form27 {
border: none;
margin: 0;
padding: 48px 0 0 0;
font-size: 14pt;
}
#form27 legend {
display: none;
}
#form27 p {
margin: 0;
padding: 8px 0 0 0;
}
#form27 p label {
display: block;
}
#form27 p input[type="text"], #form27 p input[type="password"] {
	margin-left: 0;
	width: 95.5%;
}
#form27 p #fieldID54 {
	width: 63%;
}
#form27 p input[type="radio"] {
	margin-left: 56px;
}
#form27 p input[type="radio"]:nth-of-type(1) {
	margin-left: 9px;
}
#form27 p br {
	display:none;
}
#form27 p.textarea {
padding-top: 39px;
}
#form27 p.textarea label {
font-weight: bold;
text-transform: uppercase;
}
#form27 p.textarea textarea {
margin-left: 0;
width: 95.5%;
height: 320px;
font-size: 12pt;
}

#form27.altform {
background-color: #BEE2F8;
padding-top: 20px;
color: black;
padding-left: 12px;
padding-bottom: 23px;
}
#form27.altform #readonlyInfosForm27 p {
	display: inline-block;
	vertical-align: top;
}
#form27.altform #readonlyInfosForm27 p:first-child {
	width: 444px;
}
#form27.altform #readonlyInfosForm27 p:first-child label{
}
#form27.altform #readonlyInfosForm27 p:first-child input{
	width: 90px;
}
#form27.altform #readonlyInfosForm27 p:nth-child(2) {
	width: 237px;
}
#form27.altform #readonlyInfosForm27 p:nth-child(2) label{
	width: 79px;
}
#form27.altform #readonlyInfosForm27 p:nth-child(2) input{
	width: 100px;
}
#form27.altform #basicInfosForm27 p {
	display: inline-block;
	vertical-align: top;
}
#form27.altform #basicInfosForm27 p:first-child {
	width: 200px;
}
#form27.altform #basicInfosForm27 p:first-child label {
	width: 58px;
}
#form27.altform #basicInfosForm27 p:first-child select {
	height:32px;
}
#form27.altform #basicInfosForm27 p:nth-child(2) {
	width: 240px;
}
#form27.altform #basicInfosForm27 p:nth-child(2) label {
	width: 55px;
}
#form27.altform #basicInfosForm27 p:nth-child(2) input {
	width: 155px;
}
#form27.altform #basicInfosForm27 p:nth-child(3) {
	width: 240px;
}
#form27.altform #basicInfosForm27 p:nth-child(3) label {
	width: 77px;
}
#form27.altform #basicInfosForm27 p:nth-child(3) input {
	width: 152px;
}

#form27.altform p label {
display: inline-block;
width: 259px;
}
#form27.altform p input[type="text"], #form27.altform p input[type="password"] {
background-color: white;
width: 419px;
}
#form27.altform p input[readonly="readonly"] {
background-color: transparent;
}
#form27.altform p.field-submit {
text-align: right;
padding-right: 16px;
padding-top: 22px;
}
.feedback {
    color: red;
    font-weight: bold;
    padding-bottom: 13px;
}
.messageHeader {
	margin-top: 10px;
}
.messageHeader ul {
	list-style: none;
	background-color: rgb(180, 211, 98);
	padding: 10px 10px 15px 15px;
}
.messageHeader a {
	font-size: 16pt;
	text-decoration: none;
}
.messageBody {
	margin-top: 40px;
}
.messageContent {
	padding: 20px 15px;
	border: 1px solid black;
}
.mainStepContent {
	background-color: rgb(229, 229, 229);
	padding: 50px 20px 20px 50px;
}
.mainStepContent .stepHeader h2 {
	display: inline-block;
	font-size: 20px;
	width: 70%;
	vertical-align: top;
}
.mainStepContent .stepHeader h2 span {
	display: block;
	font-size: 33px;
}
.mainStepContent .paperDocumentIcon {
	display: inline-block;
	margin-right: 25px;
	width: 120px;
	height: 120px;
	background-image: url("../img/picto_papier.png");
}
.mainStepContent p {
	font-size: 22px;
}
.mainStepContent .littler {
	font-size: 19px;
}
.stepFormContainer {
	background-color: white;
	padding: 5px 10px 10px 10px;
}
.stepFormContainer h3 {
	text-transform: uppercase;
}
.stepFormContainer p {
	color: black;
	font-size: 18px;
	margin: 8px 0px;
}
.stepForm {
	display: inline-block;
	border: none;
	padding: 0;
}
.stepForm p, .followUpUpload {
	display: inline-block;
	width: 65%;
	margin: 13px 0px;
}
.stepFormContainer label {
	padding-top: 3px;
	color: rgb(15, 156, 216);
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.stepFormContainer label span {
	display: block;
	position: absolute;
	margin-left: -15px;
	margin-top: -75px;
	padding: 10px;
	width: 300px;
	background-color: white;
	border: 1px solid rgb(15, 156, 216);
	color: black;
	box-shadow: 0px 0px 2px black;
	visibility: hidden;
	transform: scale(0);
	transition: transform 0.6s;
}
.stepFormContainer label:hover span {
	transform: scale(1);
	visibility: visible;
}
.stepFormContainer .stepFileButton {
	display: inline-block;
	margin: 8px 0px;
	vertical-align: top;
}
.stepButton {
	padding: 0px 10px;
	background-color: rgb(0, 48, 88);
	border-radius: 5px;
	color: white;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.stepDownloadButton {
	position: absolute;
	margin-left: 275px;
	width: 30px;
	height: 30px;
	background-image: url("../img/icone_telechargement.png");
}
.stepFileButton .stepFileShow {
	display: inline-block;
	max-width: 90px;
	font-size: 14px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.stepFormContainer input[type="submit"] {
	margin-left: 85%;
}
.renewalBanner {
	padding: 10px;
	padding-left: 20px;
	background-color: white;
}
.renewalBanner > div:nth-child(1)
{
	/*margin-right: 30px;*/
	margin-right: 20px;
}
.renewalBanner div {
	display: inline-block;
	/*width: 47%;*/
	width: 48%;
}
.renewalBanner .icon {
	margin-left: 10px;
	width: 60px;
	height: 60px;
	background-image: url("../img/picto_reglement.png");
}
.renewalBanner p {
	display: inline-block;
	margin: 0;
	margin-top: 15px;
	margin-right: 5px;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: top;
}
.stepCheckbox label {
	vertical-align: top;
}
.stepCheckbox input[type="checkbox"] {
	display: none;
}
.stepCheckbox .box {
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: rgb(0, 128, 255);
	border-radius: 5px;
	cursor: pointer;
}
.stepCheckbox .marker {
	content: "";
	position: absolute;
	opacity: 0;
	margin-left: 6px;
	margin-top: 2px;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}